#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 status-notifier-item
version:              0.3.1.0
visibility:           public
id:                   status-notifier-item-0.3.1.0-nLYtDW7tI7HHPduvyZsPI
key:                  status-notifier-item-0.3.1.0-nLYtDW7tI7HHPduvyZsPI
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/status-notifier-item#readme
synopsis:
    A wrapper over the StatusNotifierItem/libappindicator dbus specification

description:
    Please see the README on Github at <https://github.com/IvanMalison/status-notifier-item#readme>

category:             Desktop
abi:                  7e2159f28d59dc3178b124b7bad194b7
exposed:              True
exposed-modules:
    StatusNotifier.Host.Service StatusNotifier.Item.Client
    StatusNotifier.Item.Service StatusNotifier.TH StatusNotifier.Util
    StatusNotifier.Watcher.Client StatusNotifier.Watcher.Constants
    StatusNotifier.Watcher.Service StatusNotifier.Watcher.Signals

hidden-modules:       Paths_status_notifier_item
import-dirs:          /usr/lib/ghc-9.4.8/site-local/status-notifier-item-0.3.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/status-notifier-item-0.3.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/status-notifier-item-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-status-notifier-item
hs-libraries:         HSstatus-notifier-item-0.3.1.0-nLYtDW7tI7HHPduvyZsPI
depends:
    base-4.17.2.1 byte-order-0.1.3.1-IciUddQIR0r8J3TUINXcyK
    bytestring-0.11.5.3
    bytestring-to-vector-0.3.0.1-A9AVPO9Z0hr8n1RszTGEPW
    containers-0.6.7 dbus-1.3.1-GbDvF9NC0xpJsZSls3JGUL filepath-1.4.2.2
    hslogger-1.3.1.2-9Da4bIUhALV7kl9bLJpOMm
    lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw

haddock-interfaces:
    /usr/share/doc/haskell-status-notifier-item/html/status-notifier-item.haddock

haddock-html:         /usr/share/doc/haskell-status-notifier-item/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

